Bug 449410 - FTBFS graphviz-2.16.1-0.5.fc9
FTBFS graphviz-2.16.1-0.5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jima
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 12:33 EDT by FTBFS
Modified: 2008-09-05 09:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.75 KB, application/x-bzip2)
2008-06-02 12:34 EDT, FTBFS
no flags Details
build.log.bz2 (443 bytes, application/x-bzip2)
2008-06-02 12:34 EDT, FTBFS
no flags Details
root.log.bz2 (2.98 KB, application/x-bzip2)
2008-06-02 12:34 EDT, FTBFS
no flags Details
build.log.bz2 (453 bytes, application/x-bzip2)
2008-06-02 12:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 12:33:40 EDT
graphviz-2.16.1-0.5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 12:34:04 EDT
Created attachment 307411 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 12:34:16 EDT
Created attachment 307412 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 12:34:28 EDT
Created attachment 307413 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 12:34:36 EDT
Created attachment 307414 [details]
build.log.bz2

build.log for x86_64
Comment 5 John Ellson 2008-07-04 07:25:41 EDT
There is a new upstream release, graphviz-2.20.2,  that should build cleanly on
fc10.  
Comment 6 Matt Domsch 2008-09-05 09:56:22 EDT
builds 2008-08-24

Note You need to log in before you can comment on or make changes to this bug.